package opc.ua.services.common;

public class StatusChangeNotification {

	private StatusCode status;
	private DiagnosticInfo diagnosticInfo;
	
	
	public StatusCode getStatus() {
		return status;
	}
	public void setStatus(StatusCode status) {
		this.status = status;
	}
	public DiagnosticInfo getDiagnosticInfo() {
		return diagnosticInfo;
	}
	public void setDiagnosticInfo(DiagnosticInfo diagnosticInfo) {
		this.diagnosticInfo = diagnosticInfo;
	}

}
